{% extends 'homepage/base.html' %} {% block content %}

<div class="container">

    {% for serviciu in servicii %}

    <div class="row">
        <div class="col-sm-5">
            <h3> {{ serviciu }} </h3>
        </div>
    </div>
    {% for client in serviciu.client_set.all %}
    <div class="row">
        <div class="col-sm-5">
            <a href="{% url 'clienti:client-update' client.id %}">{{ client }}</a>
        </div>
        <div class="col-sm-1">
            <a href="{% url 'clienti:client-delete' client.id %}">
                  <i class="glyphicon glyphicon-remove"></i>
                </a>
        </div>
    </div>
    {% endfor %} 
    {% endfor %}

</div>

{% endblock %}